set output 'hotcool_a.ps' 
set term postscript color 'Helvetica' 18  
set grid 
set key top right 
set xlabel 'Wavelength (Angstroms)' 
set ylabel '' 
set title 'Transmission of 2 V-band filters '
plot [4200:7000][0:100] 'bess-v.pass' using 1:($2*100)    with linespoints lc 1 pt 3 ps 1 lw 4    t 'Bessell V'  ,    'w003.dat' using 1:($2*1.15) with linespoints pt 4 ps 0.5 lc 3 lw 3    t 'WIYN V'  ,    'uka0v.dat' using 1:($2*5e1) with lines lt 1 lc -1 lw 3    t 'Hot star A0V'  ,    'ukk0iii.dat' using 1:($2*5e1) with lines lt 1 lc 4 lw 3    t 'Cool star K0III'  
set output 
quit 
